Subject: Rare gas densities

From: Fred Salsbury <[email-masked]>
Date: Thu, 18 Jul 96 13:28:11 CDT

Hello,

	I'm doing work with Robert Harris at UC Berkeley on developing new
methods of calculating chemical shifts and magnetic suscetibilties from
ground state electron densities. 
	Right now I'm trying to test some functionals on the noble
gases, so  what I'm looking for are analytic fits to the Hartree-Fock
electron densities of Ar, Ne, Kr, and Xe. I'm sure someone must have
done this sort of calculation already, but I haven't found any references. 
So if anyone knows of any references to such calculations could you
email me.

thanks

Fred Salsbury
[email-masked]